---
index: 180
total_video_count: 886
id: L8RFtKwfEEI
title: 忠誠廢物葉國謙廢柴學者田飛龍廢鬥廢 文革再現國民教育洗腦 香港中產雞飛狗走 留島不難留人難  (眾新聞 香港這一天)
length_in_seconds: 893
publish_date: 2021-03-22
keywords: news,眾新聞,新聞,忠誠廢物,葉國謙,廢柴學者,田飛龍,廢,文革,國民教育,洗腦,香港,中產,雞飛狗走,留島不留人,難,香港這一天,忠誠廢物葉國謙,廢柴學者田飛龍,香港中產
url: https://www.youtube.com/watch?v=L8RFtKwfEEI&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=180
desc: 香港民研調查發現，超過兩成港人有計劃永久離港，當中包括非民主派支持者，「黃藍」各有各走。近日「忠誠的廢物」與「廢柴學者」罵戰、文革風吹文藝界、大搞國民國安教育，中產雞飛狗走。楊健興分析移民潮，歡迎發表看法。
